{
  "title": "FateforgeTools",
  "desc": "Une gamme d'outils pour les joueurs et les meneurs de Dragons.",
  "terms": { 
    "Fateforge": "Dragons" 
    },
    "btn-spells": "Sorts",
    "btn-monsters": "Créatures",
    "btn-items": "Objets Magiques",
    "CUVD": "Site non-officiel pour ​Dragons​ créé(e). Utilise des contenus protégés par la propriété intellectuelle © Agate RPG, avec l’aimable permission de l’éditeur dans le cadre de la licence CUVD.",
    "link": "Rejoignez la communauté : <a href='www.dragons-rpg.com'>​www.dragons-rpg.com</a>"
}
